Name: pi-address
Summary: Pilot Address book
Version: 0.2.2
Release: 1
Source: ftp://linux.in-berlin.de/pub/pilot/pi-address-0.2.2.tar.gz
Patch: pi-address-makefile.diff
Group: Applications/Productivity
Prefix: /usr
Copyright: GPL
BuildRoot: /var/tmp/pi-address-root

%changelog
* Sun May 24 1998 Jon Lasser <jon@lasser.org> 0.2.2-1
- Updated for 0.2.2
- added pi-addressrc to doc directory
* Thu May 14 1998 Jon Lasser <jon@lasser.org> 0.2.1-1
- Updated for 0.2.1
* Sat Apr 25 1998 Jon Lasser <jon@lasser.org> 0.2.0-1
- Changes to Mark Cornick's 0.1.4-2 spec file:
  - Updated for 0.2.0
* Tue Mar 31 1998 Mark Cornick <msc@zorak.gsfc.nasa.gov> 0.1.4-2
- Changes to Jon Lasser's 0.1.4-1 spec file:
  - BuildRooted
  - Made relocatable

%description
Pi-address is an address book application whose file format is identical to
that used by the 3Com PalmPilot organizers, so that the files can be shared
easily.

%prep
%setup
%patch -p1
%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
strip pi-address
cp pi-address $RPM_BUILD_ROOT/usr/X11R6/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/pi-address
%doc BUGS COPYING INSTALL NEWS README TODO pi-addressrc doc/*
